<?php  include_once("conn/conn.php");
$sql="delete from tb_manager where id='".$_GET[manage_id]."'";
$ret=$conn->execute($sql);
if($ret){
echo "<script>alert('管理员删除成功！'); history.back();</script>";
}

?>